# markdownlint-cli2 GitLab CI job configuration file
# More info at https://github.com/DavidAnson/markdownlint-cli2

---
markdownlint-cli2:
  stage: lint
  needs: []
  image: registry.gitlab.com/pipeline-components/markdownlint-cli2:latest
  rules:
    - if: $ENABLE_JOBS =~ /^.*markdownlint-cli2.*$/
  script:
    - markdownlint-cli2 .
